/*
.categoryDiv {
  margin: auto;
  position: relative;
  top: 20px;
  width: 75%;
  height: 400px;
}

.bookCardDiv {
  margin: 5px;
  float: left;
  width: 200px;
  height: 200px;
  display: inline-block;
}

.bookImageDiv {
  border: 1px solid #ccc;
  height: 150px;
  background-color: darkcyan;
}

.bookImage {
  width: 200px;
  height: 150px;
}
*/

.displayH {
  display: inline-flex;
}

.margin-top {
  margin-top: 50px;
}
